<?xml version="1.0"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="DM037_V2.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup><userSettings>
		<DM037_V2.Properties.Settings>
			<setting name="Language" serializeAs="String">
				<value>en-US</value>
			</setting>
			<setting name="UDPPORT" serializeAs="String">
				<value>10088</value>
			</setting>
			<setting name="DataPath" serializeAs="String">
				<value/>
			</setting>
			<setting name="IDIncrement" serializeAs="String">
				<value>False</value>
			</setting>
			<setting name="LastModel" serializeAs="String">
				<value/>
			</setting>
			<setting name="LastRange" serializeAs="String">
				<value/>
			</setting>
			<setting name="FileDataPath" serializeAs="String">
				<value/>
			</setting>
			<setting name="UpdatePath" serializeAs="String">
				<value/>
			</setting>
			<setting name="FrequencyOffset" serializeAs="String">
				<value>0</value>
			</setting>
			<setting name="IfUSB" serializeAs="String">
				<value>True</value>
			</setting>
			<setting name="UDPIP" serializeAs="String">
				<value>192.168.20.150</value>
			</setting>
			<setting name="FontLibFile" serializeAs="String">
				<value/>
			</setting>
			<setting name="FrequencyFile" serializeAs="String">
				<value/>
			</setting>
			<setting name="BatchLastModel" serializeAs="String">
				<value>0</value>
			</setting>
			<setting name="LastChip" serializeAs="String">
				<value>0</value>
			</setting>
		</DM037_V2.Properties.Settings>
	</userSettings>
</configuration>
